Subject: [netatalk-admins] Atalk debugging/HPLJ5M default zones

From: Johannes Endres <[email-masked]>
Date: Tue, 05 Jan 1999 10:30:15 +0000

What about 

ftp://sunsite.unc.edu/pub/Linux/system/network/misc/atalkdump

There is a readme in the same directory.

>Is there a suggested Ethertalk packet analysis program (preferably UNIX
>based) to aid in debugging?

---
Johannes Endres (je)
Redaktion c't       Tel.: +49 511 5352 - 300    Fax: +49 511 5352 - 417
Helstorfer Str. 7   D-30625 Hannover            BBS: +49 511 5352 - 301